@charset "utf-8";
/* common rule
**********************************************************/


/* header
**********************************************************/

/* footer
**********************************************************/

.mab0 {
    padding: 0em 1.5em 2em 1.5em;
    line-height: 2em;
    font-size: 2.15rem;
    color: var(--color-primary);
}

ul.file_list,
ol.file_list{
    padding-left: 1.25em;
}
.file_list ul,
.file_list ol{
    padding-left: 0em;
}

ul.file_list > li{ position: relative; margin-bottom: 1em;}
ul.file_list > li:before{
    content: "";
    color: var(--color-green);
    background: var(--color-green);
    position: absolute;
    display: block;
    left: -16px;
    top: 16px;
    font-size: 1px;
    line-height: 1px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    padding: 0px;
}

ul.file_list > li.list_style_none{
padding-left: 3em;
text-indent: -3em;

}
ul.file_list > li.list_style_none::before{
display: none!important;
}

ol.file_list > li{ position: relative; list-style:inherit; margin-bottom: 1em; }
ol.file_list li .list_title{
font-weight: bold;
margin-bottom:0px;
}
ol.file_list li .list_cont{
margin-left: 1em;
font-size: 1.65rem;
line-height: 1.5em;
color: var(--color-text);
}

.page_back{ text-align: right; padding: 10px 0 120px 0; margin:0 auto;
max-width:920px;}
.page_back a{
background-color: #ECE4CC;
padding: 5px 1.25em;
border-radius: 20px;
	position: relative;
	display: inline-block;
}
.page_back a:link,
.page_back a:visited{
  color: var(--color-text);
  text-decoration: none;
}
.page_back a:hover,
.page_back a:active{
  color: var(--color-white);
  background-color: var(--color-primary);
  text-decoration: none;
}

.page_back a span{
  position: relative;
  display: inline-block;
  padding-left: 1em;
}
.page_back a span::before,
.page_back a span::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: -1px;
  width: 10px;
  height: 2px;
  border-radius: 9999px;
  background-color: var(--color-primary);
  transform-origin: 1px 50%;
}

.page_back a span::before{ transform: rotate(45deg);  }
.page_back a span::after { transform: rotate(-45deg); }

.page_back a:hover  span::before,
.page_back a:active span::before,
.page_back a:hover  span::after,
.page_back a:active span::after{background-color: var(--color-white);}

@media screen and ( max-width:767px) {
.mab0 {  padding: 0em 0em; font-size: 1.75rem;}
ul.file_list,
ol.file_list{
padding: 0em 0 0 1.5em;
margin: 0;
}

.file_list ul,
.file_list ol{
padding: 0em 0 0 0em;
}
ol.file_list li .list_cont {
margin-left: 0em;
}

ul.file_list,
ol.file_list{}
}

/* contents
**********************************************************/

/* 共通パーツ ========================================== */

#page_title_wrap {
    border-top: 1px #f2f2f2 solid;
    border-bottom: 1px #f2f2f2 solid;
    background-color: #F3F0E6;
    margin-top: 0px;
    margin-bottom: 36px;
    padding: 0;
}

#page_title_wrap .page_title_wrapper {
    position: relative;
    padding: 3em 0;
    margin: 0 auto;
    width: calc(100% - 20px);
    max-width: 960px;
}



h1 .main_title {
    display: block;
    font-size: 40px;
    font-weight: bold;
    padding: 5px 5px;
    color: #23694B;
}
.link_list_item a,
.link_list_item a.file_icon_excel,
.link_list_item a.file_icon_docx,
.link_list_item a.file_icon_word,
.link_list_item a.file_icon_pptxls{
  background: url(../img/file_icon_pdf.svg);
  background-repeat: no-repeat;
  background-position: top 50% left 0px;
  background-size: 22px 22px;
  display: inline-block;
  padding:3px 34px 3px 30px;
  line-height: 1.5em;
}
.link_list_item a.file_icon_excel{
  background: url(../img/file_icon_xlsx.svg);
  background-repeat: no-repeat;
  background-position: top 50% left 0px;
  background-size: 22px 22px;
}
.link_list_item a.file_icon_word,
.link_list_item a.file_icon_docx{
  background: url(../img/file_icon_docx.svg);
  background-repeat: no-repeat;
  background-position: top 50% left 0px;
  background-size: 22px 22px;
}
.link_list_item a.file_icon_pptxl{
  background: url(../img/file_icon_pptx.svg);
  background-repeat: no-repeat;
  background-position: top 50% left 0px;
  background-size: 22px 22px;
}

.link_list_item01{ font-size: 0.875em; }
.link_list_item02{ font-size: 0.8em; }
@media screen and ( max-width:767px) {
.link_list_item01{ font-size: 0.95em; }
}
.sub_cont_comment_area{ padding-left:1.25em; padding-bottom:1.1em; padding-top: 2px; }
.sub_cont_comment_area01{ padding-left:1.25em; padding-bottom:1em; padding-top: 2px; }

/* テキストインデント 文字下げ */
.text_indent_1em{text-indent: -1em; padding-left:1em;}
.text_indent_2em{text-indent: -2em; padding-left:2em;}
.text_indent_25em{text-indent: -2.5em; padding-left:2.5em;}
.text_indent_225em{text-indent: -2.25em; padding-left:2.25em;}
.text_indent_275em{text-indent: -2.75em; padding-left:2.75em;}
.text_indent_3em{text-indent: -3em; padding-left:3em;}

ul.link_list_ul li a{
  background: url(../img/file_icon_pdf.svg);
  background-repeat: no-repeat;
  background-position: top 4px left 16px;
  background-size: 22px 22px;
  display: inline-block;
  padding:3px 34px 3px 45px;
  line-height: 1.5em;
}
.link_icon_pdf{ text-align: center;}
.link_icon_pdf a{
  background: url(../img/file_icon_pdf.svg);
  background-repeat: no-repeat;
  background-position: top 6px left 18px;
  background-size: 24px auto;
  display: inline-block;
  padding:3px 34px 3px 50px;
  line-height: 1.5em;
  font-size: 1.1em;

}



ul.link_list_ul li{ position: relative; padding-bottom: 3px;}
ul.link_list_ul li:before {
    content: "";
    color: var(--color-primary);
    background: var(--color-primary);
    position: absolute;
    display: block;
    left: 4px;
    top: 14px;
    font-size: 1px;
    line-height: 1px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    padding: 0px;
}

.file_type_xlsx a,
.file_type_docx a,
.file_type_pdf a,
.file_type_pptx a{
  padding-right: 36px;
  display: inline-block;
  padding:3px 34px 3px 3px;
  line-height: 1.5em;
}
.file_list .file_type_xlsx a,
.file_list .file_type_docx a,
.file_list .file_type_pdf a,
.file_list .file_type_pptx a{
  line-height: 1.25em;
}


.file_type_pptx a{
  background: url(../img/file_icon_pptx.svg);
  background-repeat: no-repeat;
  background-position: top 4px right 5px;
  background-size: 22px 22px;
}
.file_type_docx a{
  background: url(../img/file_icon_docx.svg);
  background-repeat: no-repeat;
  background-position: top 4px right 5px;
  background-size: 22px 22px;
}
.file_type_pdf a{
  background: url(../img/file_icon_pdf.svg);
  background-repeat: no-repeat;
  background-position: top 4px right 5px;
  background-size: 22px 22px;
}
.file_type_xlsx a{
  background: url(../img/file_icon_xlsx.svg);
  background-repeat: no-repeat;
  background-position: top 4px right 5px;
  background-size: 22px 22px;
}

.file_type_pptx a,
.file_type_docx a,
.file_type_xlsx a{
}

#page_title_wrap .main_title{
display: inline-block;
float: left;
}

#page_title_wrap a.main_title_pageback{
  text-align: left;
  font-size: 14px;
  line-height:1.5em;
  font-weight: 600;
  display: inline-block;
  padding: 8px 16px 8px 36px;
  margin: 16px 10px 0px 5px ;
  border-radius: 3px;
  box-sizing: border-box;
  text-decoration: none;
  float: right;

}
#page_title_wrap a.main_title_pageback::after,
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

#page_title_wrap a.main_title_pageback:link,
#page_title_wrap a.main_title_pageback:visited{
  background-image: url(../img/document_icon_return.svg);
  background-repeat: no-repeat;
  background-position: top 7px left 8px;
  background-size: 22px 22px;
background-color: var(--color-white); border: 1px var(--color-green) solid; color: var(--color-green-text);}
#page_title_wrap a.main_title_pageback:hover,
#page_title_wrap a.main_title_pageback:active{
background-color: var(--color-green); border: 1px var(--color-green) solid; color:#fff;
background-image: url(../img/document_icon_return_white.svg);
    background-repeat: no-repeat;
  background-position: top 7px left 8px;
  background-size: 22px 22px;
}

.top_subtitle001{
  font-size: 2rem; padding:0px 25px 15px 25px;
  color: var(--color-red-light);
  box-sizing: border-box;
  text-align: center;
  font-weight: bold;
  }
  
.top_subtitle002{ 
  font-size: 2.5rem;
  padding: 25px 25px;
  width: calc(100% - 50px);
  max-width: 960px;
  margin: 60px auto 160px auto;
  background-color: var(--color-bg-orange-light);
  color: var(--color-red-light);
  border-radius: 6px;
  box-sizing: border-box;
  text-align: center;
  font-weight: bold;
}
.top_subtitle002_inner{ display: inline-block; text-align: left; font-size: 0.8em;}
.top_subtitle002_br{ display: block; font-size: 1.35em; text-align: center; margin-top: 6px; }

.top_setumei00{ width: 100%;}
.top_setumei01{ display: inline-block;
margin: auto;
}
.top_setumei02{ font-size: 0.85em; margin-bottom: 8px; padding-left: 1em; }

@media screen and ( max-width:900px) {
.component_koubo_shinseiyoushiki .top_setumei00.c{ text-align: left!important;}
}

@media screen and ( max-width:750px) {
.top_setumei00,
.top_setumei00.c{ width: 100%; text-align: left!important;}
}

@media screen and ( max-width:780px) {
.top_setumei11{ font-size: 0.9em;}
}

@media screen and ( max-width:1020px) {
  .top_subtitle002_br{ display: inline;font-size: 1em;  }  
}

@media screen and ( max-width:750px) {
  .top_subtitle001,
  .top_subtitle002{ text-align: left; font-size:1.75rem;
    padding: 15px 15px;
    margin-top: 16px;
    width: calc(100% - 20px);}
  
}

/* お知らせ ============================================ */
.wnew_area{
  padding-top:10px;
}
.cont_wnew{margin-bottom:1em;}
.cont_wnew h4{
font-size: 2.8rem;
font-weight: 800;
line-height: 1.3;
}
ul.wnew_ul li{ padding: 0; margin: 0; }
ul.wnew_ul li{
  border-bottom: 1px #333 dotted;
}
ul.wnew_ul li .wnew_li_inner{
  display: flex;
  flex-direction: row;
  height: 100%;
  padding: 15px 10px;
  border-radius: 3px;
}

.wnew_page ul.wnew_ul li .wnew_li_inner{
  padding: 15px 10px;
  margin: 5px;
}

ul.wnew_ul li .wnew_kiji_date{
flex-basis: 7.25em;
width: 7.25em;

font-size: 1.8rem;
letter-spacing: 1px;
color: #888;
text-decoration: none;
margin-right: 1em;
}

ul.wnew_ul li .wnew_kiji_title{
font-size: 1.8rem;
width: calc(100% - 7.5em);
text-align: left;
}
.wnew_page ul.wnew_ul li .wnew_kiji_title{
width: calc(100% - 7.5em);
position: relative;
padding-right: 30px;
}
.wnew_page ul.wnew_ul li a.wnew_li_inner .wnew_kiji_title::after {
    width: 8px;
    height: 8px;
    border-top: 2px solid #9D8024;
    border-right: 2px solid #9D8024;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

/* 外線電話の故障についてのお詫び文章 */
.wnew_kiji_alertcont{font-size: 95%; padding: 0.25em 0 0.5em 0;}

.wnew_ul a:link,
.wnew_ul a:visited,
.wnew_kiji_title a:link,
.wnew_kiji_title a:visited{
  color: var(--color-text);
  text-decoration: none;
}

ul.wnew_ul li a:hover .wnew_kiji_title,
ul.wnew_ul li a:active .wnew_kiji_title{
  color: #D1AA34;
  transition: all 0.3s;
}
ul.wnew_ul li a:hover .wnew_kiji_date,
ul.wnew_ul li a:active .wnew_kiji_date{
  color: #bbb;
  transition: all 0.3s;
}

.wnew_page ul.wnew_ul li a.wnew_li_inner:hover .wnew_kiji_title::after {
    border-top: 2px solid #D1AA34;
    border-right: 2px solid #D1AA34;
    transition: all 0.3s;
}




.wnew_li_inner{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}



.wnew_li_inner a:hover,
.wnew_li_inner a:active{
    color: var(--color-link);
text-decoration: none;
}
a.wnew_li_inner:link .wnew_kiji_title span,
a.wnew_li_inner:visited .wnew_kiji_title span{
text-decoration:underline;
}
a.wnew_li_inner:hover .wnew_kiji_title span,
a.wnew_li_inner:active .wnew_kiji_title span{
text-decoration:none;
color: var(--color-primary);
}





.button.pink.top_link_button,
.button.green.top_link_button,
.button.brown.top_link_button{ 
font-weight: normal;
max-width:500px;
width:calc(100% - 20px);;
padding: 18px 25px;
line-height: 1.5;
margin: 50px auto;
}

.page_anchor_area{ text-align: center; margin: 40px 0 0 0;}
.page_anchor_area_inner{ max-width: 1100px; margin: auto;}
.page_anchor_link,
.page_anchor_link01{
    width: calc(25% - 30px);
    text-align: center;
    line-height: 1.5em;
    font-weight: 600;
    display: inline-block;
    padding: 10px 10px;
    margin:10px 5px;
    box-sizing: border-box;
    text-decoration: none;
}
.page_anchor_link01{
width: calc(80% - 30px);
    padding: 18px 10px;
    margin:20px auto 0 auto;
    display: block;
    max-width: 480px;
}


@media screen and ( max-width:1100px) {
  .page_anchor_link{font-size: 1.5rem; }
}
@media screen and ( max-width:1000px) {
  .page_anchor_link{   width: calc(50% - 30px);}
  .page_anchor_link01{ width: calc(80% - 30px);
  padding: 15px 10px; 
  }

}
@media screen and ( max-width:900px) {
#page_title_wrap .main_title{float: none; display: block;}
#page_title_wrap a.main_title_pageback{
float: none;
  font-size: 13px; line-height: 1.25em;
  padding: 5px 16px 6px 28px;
  margin-top: 2px;
}

#page_title_wrap a.main_title_pageback:link,
#page_title_wrap a.main_title_pageback:visited{
  background-position: top 5px left 6px;
  background-size: 16px 16px;
}
#page_title_wrap a.main_title_pageback:hover,
#page_title_wrap a.main_title_pageback:active{
  background-position: top 5px left 6px;
  background-size: 16px 16px;
}


} /* max-width: 900px ここまで
========================================================================================================= */


@media screen and ( max-width:750px) {
  .page_anchor_link{ width: calc(50% - 30px); 
  padding: 15px 10px;
  margin: 5px 5px;
  }

.file_type_docx a{
  background-position: top 4px right 8px;
  background-size: 16px 16px;
}
.file_type_pdf a{
  background-position: top 4px right 8px;
  background-size: 16px 16px;
}
.file_type_xlsx a{
  background-position: top 4px right 8px;
  background-size: 16px 16px;
}
.file_type_pptx a{
  background-position: top 4px right 8px;
  background-size: 16px 16px;
}




}
@media screen and ( max-width:670px) {
  .page_anchor_link{ width: calc(80% - 30px); 
  padding: 8px 10px;
  margin: 5px 5px;
  }
.page_anchor_link01{margin: 5px auto;}

} /* max-width: 670px ここまで
========================================================================================================= */

.page_anchor_link01{
font-weight: 400;
}
.page_anchor_link01.button::after {
    top: 2px;
    margin-left: 15px;
    margin-right: -16px;
}

.page_anchor_link:link,
.page_anchor_link:visited{
border:2px var(--color-main-light) solid;
border-radius:3px;
color: var(--color-brown-dark);
background-color: var(--color-bg-cream);
}
.page_anchor_link:hover,
.page_anchor_link:active{background-color: var(--color-main-light); color: var(--color-white);}

.page_anchor_link.page_anchor_link_red:link,
.page_anchor_link.page_anchor_link_red:visited{
border: 1px var(--color-red) solid;
color: var(--color-red);
background-color: var(--color-white);
}
.page_anchor_link.page_anchor_link_red:hover,
.page_anchor_link.page_anchor_link_red:active{
background-color: var(--color-red); color: var(--color-white);}

.page_anchor_link::before {
    content: "";
    display: inline-block;
    width: 18px;
    height:18px;
    background: url(../img/arrow_white_down.svg) no-repeat center;
    background-position: 50% 7px;
    background-size: 12px;

    position: relative;
    margin-left: -8px;
    margin-right: 8px;
    margin-bottom: 2px;
    border-radius: 50%;
    
    
    vertical-align: middle;
    padding: 2px;
    background-color: var(--color-main-light);
    box-sizing: border-box;
}


.page_anchor_link.page_anchor_link_red::before {
    background: url(../img/arrow_red_down.svg) no-repeat center;
}

.page_anchor_link:hover::before,
.page_anchor_link.page_anchor_link_red:hover::before{
background: url(../img/arrow_white_down.svg) no-repeat center;
}


/* 各記事 ============================================= */
.flex.flex_direction{
flex-direction: row;
flex-wrap: inherit;
height: 100%;
}

/* 事業案内 エリア ==================================== */
.cont_jigyou{margin-bottom:3.5em;}
.cont_jigyou01{margin-bottom:1.5em;}

/* 事前説明会について エリア  */
.cont_schedule{margin-bottom:1.5em;}

/* 項目名 エリア  */
.top_cont_subtitle_area{
font-size: 1.25em;
padding-right: 20px; white-space: nowrap;
}
.cont_schedule_bold01{font-size: 1.4em; font-weight: bold; }
.cont_schedule_bold02{font-size: 1.2em; font-weight: bold; }
.cont_schedule_bold03{font-size: 1.2em; line-height: 1.25em; font-weight: bold; }

/* 項目幅 */

.cont_wnew .top_cont_subtitle_area{ width:150px;  box-sizing: border-box;}
.top_cont_comment_area{  width: calc(100% - 150px);  box-sizing: border-box; padding-top: 0.35em; }
.top_cont_subtitle_area.koukoku_w220{ width:220px;  box-sizing: border-box;}
.top_cont_comment_area.koukoku_w220{  width: calc(100% - 220px);  box-sizing: border-box;}
.top_cont_subtitle_area.koukoku_w220{ width:220px;  box-sizing: border-box;}
.top_cont_comment_area.koukoku_w220{  width: calc(100% - 220px);  box-sizing: border-box;}
.top_cont_subtitle_area.koukoku_w250{ width:250px;  box-sizing: border-box;}
.top_cont_comment_area.koukoku_w250{  width: calc(100% - 250px);  box-sizing: border-box;}

.top_cont_comment_area_inner01{ margin:14px 0 0 20px; width: calc(100% - 150px);  box-sizing: border-box; 
position: relative;}
.top_cont_comment_area_inner01:before {
    content: "";
    color: #004477;
    background: #004477;
    position: absolute;
    display: block;
    left: -10px;
    top: 14px;
    font-size: 1px;
    line-height: 1px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    padding: 0px;
}

.top_seminar_title{
    font-size: 1.2em;
    line-height: 1.35em;
    font-weight: bold;
    padding: 0.35em 0 0 0;
    position: relative;
    color: var(--color-green-text);
}
.top_seminar_title02{
  font-size: 1.2em; line-height: 1.3em; margin: 0.3em 0; font-weight: bold;
  color: var(--color-green-text);
}
.top_seminar_area{
box-sizing: border-box;
flex-wrap: nowrap;
margin-bottom: 30px;
}
.top_seminar_koushi_info{font-size: 0.85em; list-style: 1.35em; margin-top: 5px;}
.top_cont_comment_area .top_seminar_title{ padding-left:0.5em;}
.top_cont_comment_area .top_seminar_title:before {
    content: "";
    color: var(--color-primary);
    background: var(--color-primary);
    position: absolute;
    display: block;
    left: -0.5em;
    top: 20px;
    font-size: 1px;
    line-height: 1px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    padding: 0px;
}
.top_seminar_area_left .youtube{ margin-top: 16px;}

.top_seminar_inner{ 
  display: flex;
  height: 100%;
}
.top_seminar_kaisetu{ min-width: 380px;}
.top_seminar_kaisetu01{ min-width:inherit; max-width: 480px;}
.top_seminar_koushi,
.top_seminar_koushi01{
width: 110px;
min-width: 110px;
height:110px;
margin-top: 0px;
margin-left:20px;
box-sizing: border-box;
display: flex;
justify-content: center;
align-items: center;
position: relative;
background-repeat: no-repeat;
background-size: cover;
border-radius: 100%;
overflow: hidden;
}
.top_seminar_koushi01{
width: 120px;
height:120px;
margin-top: 5px;
}
.top_seminar_koushi img{
width: 110px;
height: 110px;
object-fit: cover;

}
.top_page .top_seminar_koushi{
width: 90px;
min-width: 90px;
height: 90px;
}
.top_page .top_seminar_koushi img{
width: 90px;
height: 90px;
}
.top_seminar_area_left{ padding-left: 25px;}

.jizenshisei_kaisetu{margin:0 auto 20px auto;  max-width:780px;}
@media screen and ( max-width:1200px) {
.top_seminar_kaisetu{ min-width: inherit;}
.top_seminar_kaisetu01{min-width: inherit; max-width: 530px;}
.top_seminar_koushi1{
width: 100px;
height: 100px;
margin-left:30px;
}
.top_seminar_koushi01{
width: 100px;
height:100px;
}
.jizenshisei_kaisetu{ font-size: 0.95em;}
}
@media screen and ( max-width:1120px) {
.top_seminar_kaisetu01{ max-width:450px;}
.top_seminar_koushi01{
width: 110px;
min-width: 110px;
height:110px;
min-height: 110px;
white-space: nowrap;
}
}
@media screen and ( max-width:900px) {
.top_seminar_kaisetu01{ max-width:420px;}
.top_seminar_koushi01{
width: 90px;
height:90px;
}
}
@media screen and ( max-width:850px) {
.top_seminar_area_left{ font-size: 1.5rem;}
.top_cont_comment_area .top_seminar_title:before{top:18px;}
}
@media screen and ( max-width:750px) {

.top_seminar_koushi,
.top_seminar_koushi01{

width: 80px;
min-width: 80px;
height:80px;
min-height: 80px;
margin-left:30px;
}
.top_cont_comment_area .top_seminar_title:before{top:15px;}
}

@media screen and ( max-width:550px) {
.top_seminar_kaisetu{ min-width: inherit; }
.top_seminar_koushi,
.top_seminar_koushi01{
width: 80px;
min-width: 80px;
height:80px;
min-height: 80px;
margin-left:20px;

}
.table_model_area ul > li.top_seminar_inner{
width: 100%; box-sizing: border-box;
}
.top_seminar_area_left{ font-size: 1.3rem;}
}


/* お知らせ（下線＋アクセントライン見出し） */
.cont_wnew.cont_wnew_title {
  text-align: center;
  margin-bottom: 1.5em;
}

.cont_wnew.cont_wnew_title .top_cont_subtitle_area {
  width: 100%;
}

.cont_wnew.cont_wnew_title h4.top_subtitle {
  display: block;
  width: 100%;
  margin: 0;
  margin-bottom: 0px;
  padding:0 10px 0px 40px;
  border-bottom: 2px solid #eee;
  position: relative;
  color: var(--color-primary);
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.12em;
  text-align:left;
}

.cont_wnew.cont_wnew_title h4.top_subtitle span {
  display: inline-block;
  position: relative;
}

/* ベルアイコン */
.cont_wnew.cont_wnew_title h4.top_subtitle::before {
  content: '';
  display: inline-block;
  width: 28px;
  height: 28px;
  background: url(../img/icon_bell.svg) no-repeat center center;
  background-size: contain;
  position: absolute;
  left:4px;
  top: 1px;
}

/* アクセントライン */
.cont_wnew.cont_wnew_title h4.top_subtitle::after {
  display: block;
  content: '';
  width: 160px;
  height: 2px;
  background: var(--color-primary);
  position: absolute;
  bottom: -2px;
  left: 0;
}

@media screen and (max-width: 767px) {
  .cont_wnew.cont_wnew_title{    margin-bottom:0.5em;}
  .cont_wnew.cont_wnew_title h4.top_subtitle {
    font-size: 2rem;
    margin-bottom: 0px;
    padding-bottom: 24px;
  }
  .cont_wnew.cont_wnew_title h4.top_subtitle::after {
    width: 100px;
  }
}

/* 申請前支援の概要 タイトル */

.cont_title{ margin-bottom: 1em;}

.cont_title .top_subtitle {
    margin: 10px 0 10px 25px;
    color: var(--color-primary);
    text-align: center;
}
.cont_title h4 {
    font-size: 2.8rem;
    font-weight: 800;
    line-height: 1.3;
}
.cont_title .top_cont_subtitle_area{
white-space:normal;
}

.cont_title .top_subtitle003{
font-size:0.9em;
color: var(--color-primary);
margin-top:3em;
}
.cont_title .top_subtitle_firstchild{ margin-top:0em;}
.cont_title .top_subtitle_textindent{
text-indent:-4em;
padding-left: 4em;
}

.comment_tyuui{
padding: 15px 25px; background-color: var(--color-white);
border-radius: 5px;
border: 3px var(--color-primary) dotted;
margin:50px auto 20px auto;
font-size: 0.85em;
max-width: 780px; 
}


.koushi_name_area{margin-top: -4px;}
.koushi_name{ font-size: 1.15em; font-weight: bold;}


@media screen and (max-width:767px) {
.cont_title .top_subtitle_textindent{
text-indent:0em;
padding-left:0em;
}
.cont_title .only_1120{ display: none; }
.koushi_name_area{margin-top: 0px;}
}
@media screen and ( max-width:550px) {
.cont_wnew.cont_wnew_title{
       margin-bottom: 0em;
}
}







/* 事業案内 各類型 見出し */
.top_subtitle01{
color: var(--color-green-text);
background-color: var(--color-white);
min-width: 320px;
text-align: center;
line-height: 1.5em;
border: 1px var(--color-green) solid;
display: inline-block;
padding: 8px 20px;
box-sizing: border-box;
}

/* 事業案内 類型 説明文 */
.top_subtitle02{
color: var(--color-green-text);
line-height: 1.6;
font-size: 2rem;
padding: 1em 0;
font-weight: normal;
}

/* 事業案内 各テーブル表示エリア */
.table_model_area{ margin-bottom: 80px; margin-left:0.25em;}

/* ↓事業案内 テーブル01設定 ===================↓ */
.table_model01 {
  color: var(--color-text);
  border-collapse: separate;
  border-spacing: 0;
  border:2px solid var(--color-green-dark)!important;
  border-radius: 6px;
  background-color: var(--color-white);
  width: 100%;
}
.table_model01 th,
.table_model01 td{ font-size: 1.5rem;}

.table_model01 thead th {
  padding: 10px;
  border-bottom: 1px solid var(--color-green-text);
  background-color: #EFF8F5;
  vertical-align: middle;
  text-align: left;
}
.table_model01 tbody tr th:first-of-type{ width: 250px;}
.table_model01 tbody tr th[colspan]:first-of-type{ width: inherit; }

.table_model01 tbody tr th{
background-color: #EFF8F5;
  vertical-align: middle;
  text-align: left;
}

/* table 各四隅 */
.table_model01 tbody tr:first-of-type th:first-of-type{border-radius:4px 0 0 0; } /* 左上 */
.table_model01 tbody tr:first-of-type td:last-of-type{ border-radius:0 4px 0 0; } /* 右上 */

.table_model01 tbody tr:last-of-type td:last-of-type{  border-radius:0 0 4px 0; } /* 右下 */
.table_model01 tbody tr:last-of-type th:first-of-type{ border-radius:0 0 0 4px; } /* 左下 */

.table_model01 tbody tr th { padding: 15px 15px;}
.table_model01 tbody tr td { padding: 15px 20px;}

.table_model01 tbody tr th,
.table_model01 tbody tr th + td {  border-left: 1px solid var(--color-green-text);}
.table_model01 tbody tr th:first-of-type {border-left:0px solid #fff;}

.table_model01 tbody tr + tr th,
.table_model01 tbody tr + tr td {
  border-top: 1px solid var(--color-green-text);
}
/* ↑事業案内 テーブル01設定 ===================↑ */





/* ↓事業案内 テーブル02設定 ===================↓ */
.table_model02 {
  color: var(--color-text);
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0;
  border:2px solid var(--color-brown)!important;
  border-radius: 6px;
  background-color: var(--color-white);
  width: 100%;
  
}
.table_model02 th,
.table_model02 td{ font-size: 0.95em; font-weight: 400;}

.table_model02 thead th {
  padding: 10px;
  background-color: #EFF8F5;
  vertical-align: middle;
  text-align: left;
}
.table_model02 tbody td { vertical-align: top;}
.table_model02 tr th:first-of-type{ width: 1em; border-left: 0px solid;}
.table_model02 tr th[colspan]:first-of-type{ width: inherit; }

.table_model02 thead tr th{
background-color: var(--color-green-dark);
color: var(--color-white);
font-weight: normal;
text-align: center;
}

.table_model02 thead tr th.table_model02_thead_th00{background-color: var(--color-bg-light); color: var(--color-text);}
.table_model02 thead tr th.table_model02_thead_th01,
.table_model02 thead tr th.table_model02_thead_th02,
.table_model02 thead tr th.table_model02_thead_th03{background-color: var(--color-main-light); color: var(--color-white);}



.table_model02 tbody tr th{
background-color: var(--color-bg-light);
  vertical-align: middle;
  text-align: left;
}
.table_model02 tbody tr th[colspan]{ background: var(--color-bg-light); }

/* table 各四隅 */
.table_model02 thead tr:first-of-type th:first-of-type,
.table_model02 thead tr:first-of-type td:first-of-type{border-radius:4px 0 0 0; } /* 左上 */
.table_model02 thead tr:first-of-type th:last-of-type,
.table_model02 thead tr:first-of-type td:last-of-type{ border-radius:0 4px 0 0; } /* 右上 */

.table_model02 tbody tr:last-of-type th:last-of-type,
.table_model02 tbody tr:last-of-type td:last-of-type{  border-radius:0 0 4px 0; } /* 右下 */
.table_model02 tbody tr:last-of-type th:first-of-type{ border-radius:0 0 0 4px; } /* 左下 */

.table_model02 tbody tr th { padding: 15px 15px;}
.table_model02 tbody tr td { padding: 15px 20px;}

.table_model02 tr th,
.table_model02 tr th.table_model02_th,
.table_model02 tr th.table_model02_th:first-of-type,
.table_model02 tr td,
.table_model02 tr th + td {  border-left: 1px solid var(--color-brown);}
/* 
.table_model02 thead tr th{  border-left: 1px solid #fff;}
.table_model02 tr th:first-of-type{border-left:0px solid #fff;}
 */

.table_model02 thead tr + tr th,
.table_model02 tbody tr + tr th,
.table_model02 tbody tr td,
.table_model02 tbody tr th,
.table_model02 tr + tr td {
  border-top: 1px solid var(--color-brown);
}
/* ↑事業案内 テーブル02設定 ===================↑ */


.table_model02_syousai:link,
.table_model02_syousai:visited{
font-size: 1.1rem;
display:block;
float: right;
border: 1px var(--color-green) solid;
color: var(--color-green-text);
padding: 0px 5px;
margin: 4px 0 0 0;
border-radius: 3px;

background-color: var(--color-white);
text-decoration: none;
}
.table_model02_syousai:hover,
.table_model02_syousai:active{background-color: #F7BB2F; color: var(--color-white);}




/* 事業案内 テーブル内 リスト設定 */
.table_model_area ul > li,
ul.table_model01_ul > li,
ul.table_model02_ul > li{
    position: relative;
    padding-left: 1em;
    text-indent: 0;
    margin-bottom: 0.25em;
}

.table_model_area ul > li:before,
ul.table_model01_ul > li:before,
ul.table_model02_ul > li:before {
    content: "";
    color: var(--color-primary);
    background: var(--color-primary);
    position: absolute;
    display: block;
    left: 4px;
    top: 10px;
    font-size: 1px;
    line-height: 1px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    padding: 0px; 
}
img.top_qr{ float: right;
margin: 0 0 15px 15px;
width: 80px;
}

/* 事業案内 日程 */
.top_subtitle_schedule{ display: inline-block;
padding: 3px 15px;
min-width: 5em;
text-align: center;
font-size: 1.5rem;
border: 1px var(--color-gold-light) solid;
background-color: var(--color-gold-light);
color: #333;
font-weight: bold;
border-radius:2px;
}

.mobile_only_w900_over{ }
.mobile_only,
.mobile_only_w550,
.mobile_only_w1200{ display: none; visibility: hidden;}
.section_box_inner{ margin: 10px auto;
border: 4px var(--color-bg-light) solid;
border-radius: 6px;
padding:30px 0px 30px 20px;
background-color: var(--color-white);
}
@media screen and ( max-width:1200px) {
.mobile_only_w1200{ display:inherit; visibility: inherit;}
.mobile_only_w1200_over{ display: none; visibility: hidden;}
}
@media screen and ( max-width:900px) {
.mobile_only_w1200{ display:inherit; visibility: inherit;}
.mobile_only_w900_over{ display: none; visibility: hidden;}
}
h2.h2_title01 {
  position: relative;
  text-align: left;
  margin-bottom: 20px;
  font-weight: bold;
    font-weight: 200 !important;
    background-color: #f4f4f6;
    padding: 15px 23px !important;
font-size: 1.2em;
}

h2.h2_title01::after {
    content: "";
    width: 4px;
    height: auto;
    background-color: #f4810b;
    position: absolute;
    left: 0;
    top: 20px;
    bottom: 20px;
}


h2.h2_title01 span {
  position: relative;
  display: inline-block;
  z-index: 2;
  text-align: left;
}

/* youtube 埋込
**********************************************************/
.youtube {
  position: relative;
  width: 100%;
  max-width: 800px;
  padding-top: 56.25%;
  margin-top: 0px;
}
.youtube iframe {
  position: absolute;
  border: 1px #ddd solid;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


/* 本事業への申請方法について エリア ==================================== */
.cont_jigyou_shinsei{margin-bottom:2.5em;}
.cont_jigyou_shinsei ul.flex{
  height: 100%;
  width: 100%;
  max-width: 1000px;
  padding: 0; margin: 0 auto;
  box-sizing: border-box;
}
.cont_jigyou_shinsei.cont_jigyou_shinsei_s ul.flex{
  max-width: 700px;
}
.cont_jigyou_shinsei li{
width: 50%;
padding:0 1rem;
box-sizing: border-box;
}
.cont_jigyou_shinsei_title{
font-weight: 600;
border: 3px var(--color-gold-dark) solid;
color: var(--color-gold-dark);
background-color: var(--color-white);
padding: 10px 15px;
text-align: center;
width: 100%;
margin: 0 auto 30px auto;
position: relative;
border-radius: 10px;

}

.cont_jigyou_shinsei_title::after {
    left:65%;
    border-color: var(--color-gold-dark) transparent transparent var(--color-gold-dark);
    content: "";
    position: absolute;
    bottom: -14px;
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 6px;
}
.t_underline{border-bottom: 1px #aa0000 solid; line-height: 1em; padding-bottom: -2px;
line-height: 1.02em;
color: #aa0000;}

.cont_jigyou_shinsei_title.title_red{
font-weight: 600;
border: 3px var(--color-btn-main) solid;
color: var(--color-btn-main);
}
.cont_jigyou_shinsei_title.title_red::after {
border-color: var(--color-btn-main) transparent transparent var(--color-btn-main);
}

.cont_jigyou_shinsei ul.flex.flex_li_single {
width: 95%;
max-width:550px;
margin: auto;
}
.cont_jigyou_shinsei .flex_li_single li{
width: 100%;
padding:0 1rem;
box-sizing: border-box;
}



/* スマホサイズ用
*************************************************************************************/
@media screen and ( max-width:767px) {

.mobile_only{ display: block; visibility: inherit;}
.pc_only{ display: none; visibility: hidden;}
.mobile_display_block{ display: block;}

#page_title_wrap{ margin-top: 0px;}

#page_title_wrap .page_title_wrapper {
    padding: 1.5em 0;
    font-size: 1.2rem;
    margin: 0 auto;
}
h1 .main_title{ font-size: 2.5rem; }
.section_box_inner{padding: 1.5em 10px;}


/* ↓お知らせ ===============================↓ */
ul.wnew_ul li,
ul.wnew_ul li .wnew_li_inner{ display: block;}




/* ↓事業案内 テーブル01設定 ===================↓ */
table.table_model01 th,
table.table_model01 td{
  display: block;
  }
.table_model01 tbody tr th:first-of-type,
.table_model01 tbody tr th[colspan]:first-of-type{ width: inherit; }

.table_model01 tbody tr td + td {
  border-left:none;
}
.table_model01 tbody tr > th,
.table_model01 tbody tr > th + td,
.table_model01 tbody tr > td + td{
  border-top: 1px solid var(--color-green-text);
  border-left: 0px solid #fff;
}

.table_model01 tbody tr:first-of-type td:last-of-type,
.table_model01 tbody tr:last-of-type th:first-of-type { border-radius:0 0; } /* 中 */
.table_model01 tbody tr:first-of-type th:first-of-type{ border-radius:4px 4px 0 0; border-top: 0px solid #fff;} /* 一番上 */
.table_model01 tbody tr:last-of-type td:last-of-type{   border-radius:0 0 0 4px; } /* 一番下 */

/* ↑事業案内 テーブル01設定 ===================↑ */

/* ↓事業案内 テーブル02設定 ===================↓ */
table.table_model02 th,
table.table_model02 td{
  display: block;
  }
.table_model02 tbody tr th:first-of-type,
.table_model02 tbody tr th[colspan]:first-of-type{ width: inherit; }

.table_model02 tbody tr td + td {
  border-left:none;
}

.table_model02 tr th,
.table_model02 tr th.table_model02_th,
.table_model02 tr th.table_model02_th:first-of-type,
.table_model02 tr td,
.table_model02 tr th + td,
.table_model02 thead tr + tr th,
.table_model02 tbody tr + tr th,
.table_model02 tbody tr td,
.table_model02 tbody tr th,
.table_model02 tr + tr td,sss
.table_model02 tbody tr > th,
.table_model02 tbody tr > th + td,
.table_model02 tbody tr > td + td{
  border-top: 1px solid var(--color-green-text);
  border-left: 0px solid #fff;
}

.table_model02 tbody tr:first-of-type td:last-of-type,
.table_model02 tbody tr:last-of-type th:first-of-type { border-radius:0 0; } /* 中 */
.table_model02 tbody tr:first-of-type th:first-of-type,
.table_model02 tbody tr:first-of-type th:first-of-type{ border-radius:4px 4px 0 0; border-top: 0px solid #fff;} /* 一番上 */
.table_model02 tbody tr:last-of-type td:last-of-type{   border-radius:0 0 0 4px; } /* 一番下 */

/* ↑事業案内 テーブル02設定 ===================↑ */



.top_subtitle_schedule {
    padding: 1px 15px;
    margin-bottom: 5px;
}

ul.wnew_ul li .wnew_kiji_date{
text-align: left;
}
ul.wnew_ul li .wnew_kiji_title{
width:100%!important; font-size: 1.4rem;
}
.top_cont_subtitle_area,
.top_cont_comment_area{ width:inherit!important; }
.flex.flex_direction{ display: block;}



/* 本事業への申請方法について エリア ==================================== */
.cont_jigyou_shinsei li{
width: 100%;
margin-bottom:50px;
}
.cont_jigyou_shinsei_title{ margin-bottom:16px }


/* youtube 埋込
**********************************************************/
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  
  
}
.youtube iframe {
  position: absolute;

  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}



}/* END max-width:767px */


.mobile_only01{ display: none; visibility: hidden;}
@media screen and ( max-width:550px) {
.mobile_only_w550{ display: block; visibility: inherit;}
}
@media screen and ( max-width:530px) {
.only_pc_530{ display: none; }
.sp_left_530,
.line_box h3{ text-align: left!important; font-size: 2.5rem!important; }
}
@media screen and ( max-width:450px) {
.mobile_only01{ display: inherit; visibility: inherit;}
.line_box h3{ text-align: left!important; font-size: 2.2rem!important; }
}




.button.button_disable{ background-color: #ddd!important; pointer-events: none;}


/* 申込フォーム
*********************************************************  */
.moushikomi_flex{
padding-top: 3px;
display: flex;  flex-direction: row;  height: 100%; width:95% ; font-size:0.85em; box-sizing: border-box;}
.moushikomi_url{width: calc(100% - 2em); }
.moushikomi_url01{width: calc(100% - 6em); }
.moushikomi_url a,
.moushikomi_url01 a{word-wrap: break-word;overflow-wrap: break-word;}


.moushikomi_url.s_moushikomi_url{font-size:0.85em; }
@media screen and ( max-width:1200px) {
.moushikomi_url{font-size:0.95em; }
.moushikomi_url.s_moushikomi_url{font-size:0.75em; }
}

@media screen and ( max-width:767px) {
.moushikomi_flex{
font-size:1em; padding-top: 0px; }
}


/* 個別相談について
*********************************************************  */
table.top_kobetusoudan_table{
  border-collapse: collapse;
  margin-top: 1em;
  margin-right: 20px;
}
.top_kobetusoudan_table th,
.top_kobetusoudan_table td{
  padding:3px 10px;
  border: solid 1px #ccc;
  text-align:center;
  box-sizing:border-box;

}
.top_kobetusoudan_table th {
  background: #6D94D4;
  color: var(--color-white);
}
.top_kobetusoudan_table .top_kobetusoudan_thead02 th {
  background: #2DB0BB;
  color: var(--color-white);
}
.top_kobetusoudan_table td {
  background: var(--color-white);
  color: var(--color-text);
}

.top_kobetusoudan_thead01A,
.top_kobetusoudan_thead02A{ 

padding:0px 10px 2px 10px; border-radius: 3px;
line-height: 1em;
font-size: 1.5rem;
background: #6D94D4;
  color: var(--color-white);
  margin-bottom: 2px;
  margin-right: 5px;

}
.top_kobetusoudan_thead02A{ 
  background: #2DB0BB;
  color: var(--color-white);
}
.top_kobetusoudan_table_flex{ display: flex; margin-bottom:20px;}

@media screen and (max-width: 840px) {
  table.top_kobetusoudan_table th,
  table.top_kobetusoudan_table td {
    line-height: 1.6;
    font-size: 1.5rem;
    
  }
}

@media screen and (max-width: 640px) {
.top_kobetusoudan_table_flex{ display: block; margin-bottom: 50px;}
  .top_kobetusoudan_table {
    width: 100%;
  }
  table.top_kobetusoudan_table tr{ display: flex;  }
  table.top_kobetusoudan_table th,
  table.top_kobetusoudan_table td {
    display: block;
    width: 100%;
    padding:3px 10px;
    border-bottom:none;
    white-space: nowrap;

  }
  .top_kobetusoudan_table tr td:first-child{
    width:  50px;
    border-right: solid 0px #ccc;
    font-weight: bold;
  }
  .top_kobetusoudan_table tr td:last-child{
    width: calc(100% - 50px);
    text-align: left;
  }
  .top_kobetusoudan_table tr:last-child{
    border-bottom: solid 1px #ccc;
  }
  .page_back { padding-bottom: 60px; padding-right: 15px; }
}
.flex_mail_info{ box-sizing: border-box;}
.flex_mail_info01{ width: 5.5em;}
.flex_mail_info02{ width: 1em;}
.flex_mail_info03{ width: calc(95% - 7em);}


/* フェードインアニメーション（スクロール時にふわっと表示）
**********************************************************/
/* 初期状態：透明・少し下にずらす */
.up {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

/* 表示状態：不透明・元の位置へ */
.up.upstyle {
  opacity: 1;
  transform: translateY(0);
}

@media screen and (max-width: 480px) {
  .section_box_inner { padding-left: 0; padding-right: 0; }
  .page_back { padding-bottom: 60px; padding-right: 15px; }
}




.top_alert_message_btn { 
  width: 85%; max-width: 850px; margin: 50px auto;
  border-radius: 6px; text-align: center; font-size: 1em;
  color:#AD3C1B; }
.top_alert_message_btn a{ 
   padding: 15px 20px; width: 100%; margin: 25px auto;
  border-radius: 6px; text-align: center; font-size: 1.35em;
  border: 6px #FB8177 solid; padding: 15px 20px;
  display: block;
  color:#AD3C1B; }

.top_alert_message_btn a:link,
.top_alert_message_btn a:visited{color:#DC494D; text-decoration: none; }
.top_alert_message_btn a:hover,
.top_alert_message_btn a:active{ background-color:#FFF8EE ; opacity: 0.75; }
.top_alert_message_btn a img.info_icon{
  vertical-align: middle;
  height: 1.25em;
  width: 1.25em;
  margin-top: -5px;
  margin-right: 5px;
}

.message_cont01{
    line-height: 2em;
    font-size: 1.95rem;
}
